After upgrade to 15.1 VPEDDOFT is missing

Document ID : KB000074320
Last Modified Date : 20/03/2018
Show Technical Document Details
Question:
I'm upgrading to 15.1 and setting up a new MUF. Comparing the load modules from previous releases, module VPEDDOFT is missing from the loadlib and the CUSLIB. 
Is this a problem?
 
Answer:
Module VPEDDOFT is only required if running DDOL under CA Roscoe.
If needed, VPEDDOFT can be copied from the CABDSAMP library to the CUSMAC and then assembled and linked.